## php-html2text 4.3.1-12-g70c71bf

=== debian/changelog ===
php-html2text (4.3.1-12-g70c71bf) unstable; urgency=medium

  * Merge pull request #112 from Sylry/preserve_single_quotes
  * Preserves single quotes. Fixes #111
  * Merge pull request #109 from vargaandrea/master
  * Update Html2Text.php
  * Merge pull request #107 from pascalbaljet/php-8.0
  * Delete .phpunit.result.cache
  * TestCase namespace
  * Update composer.json
  * Update .travis.yml
  * Merge pull request #101 from roelofr/reduce-classmap-pollution
  * Fixed composer.json autoloading tests in non-dev

 -- Benjamin Renard <brenard@easter-eggs.com>  Wed, 21 Feb 2024 18:10:17 +0100

php-html2text (4.3.1) unstable; urgency=medium

  * Revert use of charsets outside of UTF8

 -- Benjamin Renard <brenard@easter-eggs.com>  Fri, 17 Apr 2020 09:44:31 +1000

php-html2text (4.3.0) unstable; urgency=medium

  * Make strikethough_del the default behaviour
  * Fix mailto in html entites used on github profile page
  * Merge pull request #89 from on2/strikethrough
  * Merge pull request #93 from jimjag/master

 -- Benjamin Renard <brenard@easter-eggs.com>  Fri, 17 Apr 2020 09:00:59 +1000

php-html2text (4.2.2) unstable; urgency=medium

  * Fix travis config
  * Merge pull request #99 from samuelfa/master
  * Rename HeaderTest.php to StrToUpperTest.php
  * Fix typo
  * Allow for charset to be defined by each instance.
  * Handle <del> and <ins> tags: <del> → s̶t̶r̶i̶k̶e̶t̶h̶r̶o̶u̶g̶h̶, <ins> →
    _underline_

 -- Benjamin Renard <brenard@easter-eggs.com>  Fri, 17 Apr 2020 08:34:03 +1000

php-html2text (4.2.1) unstable; urgency=medium

  * Fix composer.json

 -- Benjamin Renard <brenard@easter-eggs.com>  Mon, 13 Aug 2018 22:05:08 +1000

php-html2text (4.2.0) unstable; urgency=medium

  * Merge pull request #80 from akumbhani66/master
  * Update README.md
  * Merge pull request #87 from kasperg/fix-php-53-build
  * Also run tests on PHP 7.2
  * Run builds on PHP 5.3 on Ubuntu 12.04.5 LTS (Precise Pangolin)
  * Merge pull request #85 from LifeOrYou/master
  * Add replacement for apostrophe char and write test for test it
  * improved README.

 -- Benjamin Renard <brenard@easter-eggs.com>  Fri, 10 Aug 2018 11:27:17 +1000

php-html2text (4.1.0) unstable; urgency=medium

  * Merge pull request #77 from nicoschoenmaker/feature/link-display
  * Merge pull request #78 from nicoschoenmaker/feature/php-71
  * Support php71, allow hhvm failure
  * Shorten output when link target and display match
  * Merge pull request #70 from ajouve/getHtml
  * getHtml

 -- Benjamin Renard <brenard@easter-eggs.com>  Mon, 15 May 2017 11:50:59 +1000

php-html2text (4.0.1) unstable; urgency=medium

  * Merge pull request #62 from cameron1729/br_in_pre
  * Merge pull request #61 from cameron1729/more_restrictive_regex
  * Fix whitespace problem with pre tags containing brs
  * More restrictive regex for tags
  * Merge pull request #56 from cameron1729/multibyte_blockquotes
  * Fix multibyte text problem in blockquotes

 -- Benjamin Renard <brenard@easter-eggs.com>  Thu, 17 Mar 2016 10:24:34 +1100

php-html2text (4.0.0) unstable; urgency=medium

  * Merge pull request #53 from mtibben/use_mb_funcs
  * Always use mb_* functions

 -- Benjamin Renard <brenard@easter-eggs.com>  Mon, 22 Feb 2016 13:36:59 +1100

php-html2text (3.1.0) unstable; urgency=medium

  * Merge pull request #49 from pstast/patch-1
  * preg_split() compatibility with HHVM
  * Merge pull request #47 from sgrodzicki/master
  * Merge pull request #48 from orlitzky/master
  * Add a simple bootstrap file to decouple the test suite from Composer.
  * Show links as BBCode
  * Treat all paragraph content equally (Fixes #7)
  * Merge pull request #45 from andrewnicols/multipleBlockquote
  * Increment diff counter in blockqute parsing (Fixes #37)
  * Merge pull request #44 from mtibben/add-php-7-to-travis
  * Add php7 to travis

 -- Benjamin Renard <brenard@easter-eggs.com>  Mon, 22 Feb 2016 11:38:07 +1100

php-html2text (3.0.0) unstable; urgency=medium

  * Merge pull request #41 from andrewnicols/imgAlt
  * Stop running stripslashes on input text
  * Merge pull request #40 from andrewnicols/strtoupperVisibility
  * Merge pull request #43 from andrewnicols/improvedBasicTests
  * Supply the image alt text when converting images
  * Added some new basic tests
  * Increase visibility of toupper, and strtoupper
  * Merge pull request #36 from scaytrase/master
  * Merge pull request #38 from pstast/patch-remove-width
  * Remove $width property
  * Add test to represent that javascript is sanitized out

 -- Benjamin Renard <brenard@easter-eggs.com>  Mon, 12 Oct 2015 10:34:23 +1100

php-html2text (2.0.1) unstable; urgency=medium

  * Merge pull request #30 from mario-kinesissurvey-com/master
  * Fixed changing hyperlinks to uppercase when <a> is wrapped in <b> or
    <strong> tags.
  * Merge pull request #21 from dsas/html-entities
  * Let PHP do the work of decoding entities

 -- Benjamin Renard <brenard@easter-eggs.com>  Thu, 29 Jan 2015 10:10:17 +1100

php-html2text (2.0.0) unstable; urgency=medium

  * Add test for #13
  * Remove default base url
  * Remove printText
  * Clean up tests
  * Add list tests
  * Improve test coverage
  * Remove broken setAllowedTags
  * Update README
  * Drop support for loading from file
  * Remove changelog
  * Force UTF8 on html_entity_decode
  * Convert code style to PSR-2
  * Use PSR-4 autoloading
  * Merge pull request #17 from Nyholm/patch-1
  * Added PHP 5.6 and HHVM to travis.yml

 -- Benjamin Renard <brenard@easter-eggs.com>  Sat, 18 Oct 2014 16:42:57 +1100

php-html2text (1.0.1) unstable; urgency=medium

  * Merge pull request #12 from Synchro/master
  * Phpdoc cleanup

 -- Benjamin Renard <brenard@easter-eggs.com>  Fri, 06 Jun 2014 09:50:44 +1000

php-html2text (1.0.0) unstable; urgency=medium

  * Merge pull request #8 from mtibben/features/rc-formatting
  * Clean up code formatting
  * Add php 5.5 to travis
  * Bump composer dependencies
  * Merge pull request #10 from alanspencer/master
  * Update Html2Text.php

