=== debian/control ===
Source: php-html2text
Section: web
Priority: optional
Maintainer: Benjamin Renard <brenard@easter-eggs.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.1

Package: php-html2text
Architecture: all
Depends: php-pear, ${misc:Depends} 
Description: A PHP library for converting HTML to formatted plain text.
 A PHP library for converting HTML to formatted plain text.
